/*
Theme Name:     twentyeleven-blog
Description:    Child theme for the Twenty Eleven theme for the HR Blog
Author:         Sandi Lawrence
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");


/* Site Generator Line */
#site-generator {
	background: #e2e2e2;
}

.wp-caption .wp-caption-text {
text-align: center;
padding: 5px;
}

.wp-caption .wp-caption-text:before {
display:none;
}

/* Image borders */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border: 0px solid #ddd;
	padding: 6px;
}

blockquote {
    margin: -1em 3em 0;
}

li {
    margin-bottom: 0.3em;
}

article.sticky {
    background: none repeat scroll 0 0 #d7e1f4;
    border-left: 22px solid #A8BFE8;
    padding: 1.71429rem;
}

h3.entry-format {
    display: none;
}

.scripture-title {
    color: #666666;
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2.6em;
    text-transform: uppercase;
    margin-top: -1em;
    margin-bottom: 0.5em;
}